FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo Development

 
 
LinkBack Thread Tools
 
Old 03-08-2009, 08:54 PM
Rémi Cardona
 
Default Packages needing manitainer

Le 08/03/2009 21:38, Tomáš Chvátal a écrit :

net-misc/mDNSResponder


How about dropping this one in favor of avahi? Or am I missing something
obvious?


Cheers

Rémi
 
Old 03-08-2009, 08:57 PM
Tomáš Chvátal
 
Default Packages needing manitainer

Dne neděle 08 Březen 2009 22:54:23 Rémi Cardona napsal(a):
> How about dropping this one in favor of avahi? Or am I missing something
> obvious?
Well we can do it, but first i would love to see if somebody is interested.
Dont you think?

Tomas
 
Old 03-08-2009, 09:12 PM
Markos Chandras
 
Default Packages needing manitainer

On Sunday 08 March 2009 22:38:47 Tomáš Chvátal wrote:
> We (kde team) have some packages that we are not interested much/are so
> popular that we cant handle their bugload/releases/etc. So here they are:
>
> media-sound/amarok for both kde3 and kde4 version
> net-misc/mDNSResponder
>
> Is there around some brave soul that would became maintainer for this two
> (or at least one :P)?
>
> Regard
> Tomas Chvatal
> Gentoo KDE Herd Testers Lead
What will happen to amarok if nobody maintains it ? In my opinion, amarok is a
quite complicated package so It should not be assigned just to one developer.
We ( as kde team ) can take care of amaroks' several bugs.

For example, I can take care of [1] and somebody else can take care of another
bug as well.

Nobody else from kde team is interested on amarok?

[1]: http://bugs.gentoo.org/show_bug.cgi?id=258861
--
Markos Chandras (hwoarang)
Gentoo Linux Developer
Qt/KDE/Sound/Sunrise
 
Old 03-10-2009, 11:00 PM
Peter Volkov
 
Default Packages needing manitainer

В Вск, 08/03/2009 в 22:54 +0100, Rémi Cardona пишет:
> Le 08/03/2009 21:38, Tomáš Chvátal a écrit :
> > net-misc/mDNSResponder
>
> How about dropping this one in favor of avahi? Or am I missing something
> obvious?

Are they completely interchangeable? Last time (well, the only time) I
built samba 3.3.0 it linked against dns_sd and it have no provisions to
be built against avahi as I see...

--
Peter.
 
Old 03-11-2009, 12:33 AM
ABCD
 
Default Packages needing manitainer

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Peter Volkov wrote:
> В Вск, 08/03/2009 в 22:54 +0100, Rémi Cardona пишет:
>> Le 08/03/2009 21:38, Tomáš Chvátal a écrit :
>>> net-misc/mDNSResponder
>> How about dropping this one in favor of avahi? Or am I missing something
>> obvious?
>
> Are they completely interchangeable? Last time (well, the only time) I
> built samba 3.3.0 it linked against dns_sd and it have no provisions to
> be built against avahi as I see...
>

net-dns/avahi[mdnsresponder-compat] provides /usr/lib*/libdns_sd.* as a
wrapper around its own libraries, so it should Just Work(tm). Also,
looking at the version of samba I have installed on my system, it
doesn't appear to be linked against libdns_sd.so at all. I'm not sure
if it was simply removed from a later version, or what, as I do have
avahi installed on this machine.

- --
ABCD
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.10 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkm3FM4ACgkQOypDUo0oQOo6HwCfRk+s6yl6cm 0ajApUUiN3fcWC
1ZMAoJ7gz4ZWiQtEyp0AxgPaWiRFg4qi
=D/UT
-----END PGP SIGNATURE-----
 

Thread Tools




All times are GMT. The time now is 09:35 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org